.gads.placeholder{
    height:1px;
    margin-top:-16px;
}

.bottom-fixed {
    bottom: 0;
    right: 0;
    left: 0;
    top: auto !important;
    position: fixed;
    z-index: 999;
    background: #fff;
    height: 50px;
}

.bottom-fixed.grey{
	background: #191d1c;
}

.bottom-fixed-spacer{
    margin-bottom: 50px;
}

.gad-hidden{
	height: 0;
}

@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {
	.bottom-fixed-spacer{
		margin-bottom: 65px;
	}
	
	.bottom-fixed {
	    height: 65px;
	}
}

@media only screen and (device-width : 414px)  and (device-height : 896px)  and (-webkit-device-pixel-ratio : 2) { 
	.bottom-fixed-spacer{
		margin-bottom: 65px;
	}
	
	.bottom-fixed {
	    height: 65px;
	}
}

@media only screen and (device-width : 414px) and (device-height : 896px) and (-webkit-device-pixel-ratio : 3) {
	.bottom-fixed-spacer{
		margin-bottom: 65px;
	}
	
	.bottom-fixed {
	    height: 65px;
	}	
}

@media  (max-width: 767px){
	.gads.wedge{
		margin: 0 -15px;
	}
	
	.gads.wedge.no-margin{
			margin: 0;
	}
}
